<!DOCTYPE html>
<html>
    <head>

    </head>
    <body>
        <table border="2"width="1000" height="250">
            <thead>

            </thead>
            <tbody>
                <tr>
                    <td colspan="2" rowspan="2"></td>
                    
                    <td rowspan="4"></td>
                    <td colspan="4"></td>
                    
                    
                    
                </tr>
                <tr>
                    
                    
                    
                    <td></td>
                    <td colspan="3"></td>
                    
                    
                </tr>
                <tr>
                    <td></td>
                    <td rowspan="2"></td>
                    
                    <td colspan="2"></td>
                    
                    <td></td>
                    <td></td>
                </tr>
                <tr>
                    <td rowspan="2"></td>
                    
                    
                    <td colspan="2"></td>
                    
                    <td rowspan="3"></td>
                    <td></td>
                </tr>
                <tr>
                    <td colspan="2"></td>
                    
                    
                    <td rowspan="2"></td>
                    <td></td>
                    
                    <td rowspan="2"></td>
                </tr>
                <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    
                    <td></td>
                    
                    
                </tr>
            </tbody>
        </table>
    </body>
</html>